gc_disable
gc_enabled
PHP Options/Info Functions
PHP Manual

# gc_enable

(PHP 5, PHP 7 >= 5.3.0, PHP 7)

gc_enable — Activates the circular reference collector

### Description

void gc_enable ( void )

Activates the circular reference collector, setting zend.enable_gc to 1.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- Garbage Collection

gc_disable
gc_enabled
PHP Options/Info Functions
PHP Manual